@media only screen and (max-width: 767px) {


    .faq-one-accrodion .accrodion-title h4::before {
        right: -15px;
    }
    .cta-one__inner {
        padding: 38px 20px;
        flex-direction: column;
        text-align: center;
    }

    .cta-one__right {
        margin-top: 25px;
    }

    .cta-one__left {
        flex-direction: column;
    }

    .cta-one__title-box {
        margin-left: 0;
        margin-top: 33px;
    }

    .cta-one__title br {
        display: none;
    }

    .cta-one__box-1,
    .cta-one__box-2 {
        display: none;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    
    .cta-one__inner {
        padding: 92px 30px;
    }

    .cta-one__box-1,
    .cta-one__box-2 {
        display: none;
    }




}

@media only screen and (min-width: 768px) and (max-width: 991px) {


    .cta-one__inner {
        padding: 92px 50px;
        flex-direction: column;
        text-align: center;
    }

    .cta-one__right {
        margin-top: 25px;
    }

    .cta-one__box-1,
    .cta-one__box-2 {
        display: none;
    }

}